Bug 88502 - Component Change problem
Component Change problem
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-10 11:58 EDT by Chan Min Wai
Modified: 2013-06-23 23:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 15:43:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chan Min Wai 2003-04-10 11:58:01 EDT
Description of problem:
Component was changes error show but actually it isn't

Version-Release number of selected component (if applicable):
Buzilla Version 2.17.1 show on my Browser

How reproducible:
Just enter a Bug number and try to add a comment
It will turn to that problem
  
Actual results:
component have been change from xxxx to yyyy and you don't have the right to
blah blah.

Expected results:
Should add comment successfully.
Comment 1 Tim McAuley 2003-04-16 09:06:50 EDT
I have had the same problem... trying to add a comment to bug # 82820 generates
the following message:

 You tried to change the component field from AfterStep-APPS to mount, but only
the owner or submitter of the bug, or a sufficiently empowered user, may change
that field.
Comment 2 Need Real Name 2003-04-27 09:36:41 EDT
The exact same thing happens here, with the same AfterStep-APPS message, on bug
83492.
Comment 3 David Juran 2003-05-16 08:09:52 EDT
same on bug 67974
Comment 4 David Juran 2003-07-25 10:32:47 EDT
Bug 67974 seems fine now, but 84224 is broken.
Comment 5 Chan Min Wai 2004-05-18 05:08:51 EDT
Is this bug still a bug?
I think we should close it.
Comment 6 David Lawrence 2006-04-08 14:00:52 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 7 David Lawrence 2007-11-02 15:43:20 EDT
Should be fixed now. Reopen if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.